@charset "UTF-8";

#pr article .newsContent .prContent ul.prList li div+div {
            width: 641px;
        }

        @media screen and (max-width: 767px) {
            #pr article .newsContent .prContent ul.prList li div+div {
                width: 100%;
            }
        }

article.sect ul.tab li > a {
    cursor: auto;
}

article.sect ul.tab li.area {
    position: relative;
    display: block;
    overflow: visible;
    width: 100%;
    height: 51px;
    background: #113f87;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 3.4;
    cursor: inherit;
}


article.sect ul.tab li.area::after {
    position: absolute;
    bottom: -16px;
    left: 50%;
    display: block;
    content: "";
    width: 0;
    height: 0;
    background-color: transparent;
    border-top: 16px solid #113f87;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 0 solid transparent;
}

/*吹き出しタブ非表示対応*/
#selectTab {
    display: none;
}